/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: ticks.cpp 1811 2010-04-30 16:12:05Z satofumi $
*/

#include "ticks.h"
#include <QTime>


long qrk::ticks(void)
{
    static QTime first_time = QTime::currentTime();

    return first_time.msecsTo(QTime::currentTime());
}
